[plt-scheme] preliminary "Snow Leopard" report

From: John Clements (clements at brinckerhoff.org)
Date: Wed Sep 9 18:15:37 EDT 2009

On Sep 9, 2009, at 3:13 PM, Todd O'Bryan wrote:

> Any chance of getting a Snow Leopard-compatible 4.2.1 release? One of
> my students upgraded and now can't use his DrScheme.
> Or is there a workaround that doesn't involve installing all of the  
> dev tools?

Hmm... as I mentioned earlier, I had no problems running the  
precompiled version of 4.2.1 on Snow Leopard; my only difficulty was  
in compiling it from scratch.  This was on an x86_64 machine, if that  


-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 2484 bytes
Desc: not available
URL: <http://lists.racket-lang.org/users/archive/attachments/20090909/366a9693/attachment.p7s>

Posted on the users mailing list.